Support Forum

Compatability with DNN 9
Last Post 04 Apr 2017 06:35 AM by jdallaku. 0 Replies.
Printer Friendly
  •  
  •  
  •  
  •  
  •  
Sort:
PrevPrev NextNext
Author Messages Resolved
jdallaku
Posts:


--
04 Apr 2017 06:35 AM
  • Quote
  • Reply
hi everyone,
Since DNN9 is now out, I tried to install the module in a test environment of DNN9 but it is not working.
Is there any plan to release updates to make the module compatible with DNN 9?

Thank you
Jo
Add Reply


Quick Reply
toggle
  Username:
Subject:
Body:
Security Code:
CAPTCHA image
Enter the code shown above in the box below